[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_in_bottom.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_tooltip_enter.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_tooltip_enter.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_out_top.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\design_snackbar_out.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\design_snackbar_in.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_fade_out.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_popup_enter.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_popup_exit.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_tooltip_exit.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_tooltip_exit.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_fade_in.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_out_bottom.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_in_top.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\anim\\abc_slide_in_top.xml"
    }
]